@extends('layouts.master')
@push('css')

@endpush

@section('content')



<section class="smarter-area pt-100">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-7">
                <div class="smarter-content">
                    <!-- <img src="assets/img/logo2.png" alt="image"> -->
                   
                </div>
            </div>
            <div class="col-lg-5">
                <div class="smarter-btn">
                    
                </div>
            </div>
        </div>
    </div>
</section>


<section id="contact" class="support-area bg-top ptb-100">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-6 pr-0">
                <div class="trial-form">
                    <div class="trial-form-content">
                        @if ($message = Session::get('success'))
                            <div class="alert alert-success">
                                <p>{{ $message }}</p>
                            </div>
                        @endif
                        @if ($message = Session::get('error'))
                            <div class="alert alert-danger">
                                <p>{{ $message }}</p>
                            </div>
                        @endif
                        {{-- <p> </p>
                        <h2>Get 15-day Free Trial</h2> --}}

                        {{-- <form method="post" action="http://api.salesleader.in/api/sign-up" id="contact-form"> --}}
                        
                        {{-- <form method="post" action="http://api.salesleader.in/api/sign-up" id="contact-form">
                            <div class="form-group">
                                <label><i class='bx bx-user'></i></label>
                                <input type="text" name="username" id="name"
                                    class="input-name form-control" placeholder="User Name" required />
                            </div>
                           
                            <div class="form-group">
                                <label><i class='bx bxs-phone'></i></label>
                                <input type="text" name="mobile" id="phone"
                                    class="input-email form-control" placeholder="Mobile" required />
                            </div>
                            <div class="form-group">
                                <label><i class='bx bxs-window-alt'></i></label>
                                <input type="text" name="company_name" class="input-name form-control"
                                    placeholder="Company Name" />
                            </div>
                            <div class="form-group">
                                <label><i class='bx bxs-window-alt'></i></label>
                                <input type="text" name="subdomain" class="input-name form-control"
                                    placeholder="Sub-Domain" value="" />
                            </div>
                        
                            <div class="form-group">
                                <label><i class='bx bx-mail-send'></i></label>
                                <input type="email" name="email" id="email"
                                    class="input-email form-control" value="" placeholder="Email" required />
                            </div>

                            <div class="form-group">
                                <label><i class='bx bx-mail-send'></i></label>
                                <input type="password" name="password" id="email"
                                    class="input-email form-control" value="" placeholder="Password" required />
                            </div>

                            <div class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input" id="customCheck1">
                                <label class="custom-control-label" for="customCheck1">I agree to receive call and
                                    email from SalesLeader</label>
                            </div>

                            <div class="send-btn">
                                <button type="submit" name="submit-form" class="default-btn">
                                    Submit</button>
                            </div>
                        </form> --}}
                        <form method="post"  action="http://api.salesleader.in/api/email/verification">
							@csrf 
							<div class="  d-flex justify-content-center align-items-center">
                                <div class="position-relative">
                                    <div class="card p-2 text-center">
                                        <h6>Please enter the one time password <br> to verify your account</h6>
                                        <input  type="hidden" name="email" value="{{$email}}" />
                                        <input  type="hidden"  name="id" value="{{$id}}" />
                                        <div> <span>A code has been sent to</span> <small>*******<?php echo substr($email, strlen($email)-13) ?></small> </div>
                                        <div id="otp" class="inputs d-flex flex-row justify-content-center mt-2">
                                            <input class="m-2 text-center form-control rounded" type="text" id="first" name="first" maxlength="1" />
                                            <input class="m-2 text-center form-control rounded" type="text" id="second" name="second" maxlength="1" />
                                            <input class="m-2 text-center form-control rounded" type="text" id="third" name="third" maxlength="1" />
                                            <input class="m-2 text-center form-control rounded" type="text" id="fourth" name="fourth" maxlength="1" />
                                        </div>
                                        <div class="mt-4"> <button class="btn btn-danger px-4 validate" type="submit">Validate</button> </div>
                                    </div>
                                </div>
                            </div>
					
					
						</form>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 bg-color">
                <div class="support-content">
                    <span>SalesLeader in Numbers</span>
                    <h2></h2>
                    <p>Engage with Channel Partners and Grow Your Revenue. Transform your Business with Feature Rich
                        and User Friendly SFA</p>
                </div>
                <div class="row funfact-row text-left">
                    <div class="col-lg-6 col-6">
                        <div class="single-fun-fact">
                            <div class="image">
                                <img src="{{ URL::asset('assets/img/icons/headphones.png')}}" alt="image">
                            </div>
                            <p>Leads</p>
                            <h3>
                                <span class="odometer" data-count="50000">00</span>
                                <span class="sign-icon">+</span>
                            </h3>
                        </div>
                    </div>
                    <div class="col-lg-6 col-6">
                        <div class="single-fun-fact">
                            <div class="image">
                                <img src="{{ URL::asset('assets/img/icons/note.png')}}" alt="image">
                            </div>
                            <p>Employees</p>
                            <h3>
                                <span class="odometer" data-count="3500">00</span>
                                <span class="sign-icon">+</span>
                            </h3>
                        </div>
                    </div>
                    <div class="col-lg-6 col-6">
                        <div class="single-fun-fact">
                            <div class="image">
                                <img src="{{ URL::asset('assets/img/icons/volunteer.png')}}" alt="image">
                            </div>
                            <p>Visits</p>
                            <h3>
                                <span class="odometer" data-count="1000000">00</span>
                                <span class="sign-icon">+</span>
                            </h3>
                        </div>
                    </div>
                    <div class="col-lg-6 col-6">
                        <div class="single-fun-fact">
                            <div class="image">
                                <img src="assets/img/icons/man.png" alt="image">
                            </div>
                            <p>Orders</p>
                            <h3>
                                <span class="odometer" data-count="500000">00</span>
                                <span class="sign-icon">+</span>
                            </h3>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>



<div class="subscribe-area bg-color">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-6 col-md-6">
                <div class="subscribe-content">
                    <h3>Don't Miss Our Update</h3>
                </div>
            </div>
            <div class="col-lg-6 col-md-6">
                <form class="newsletter-form">
                    <input type="email" class="input-newsletter" placeholder="Your Email" name="EMAIL"
                        required autocomplete="off">
                    <button type="submit">
                        Subscribe Now
                    </button>
                    <div id="validator-newsletter" class="form-result"></div>
                </form>
            </div>
        </div>
    </div>
</div>

@endsection

