@extends('layouts.master')
@push('css')

@endpush

@section('content')
<div class="banner-area-three">
    <div class="d-table">
        <div class="d-table-cell">
            <div class="container">
                <div class="banner-content">
                    <span>SalesLeader SFA</span>
                    <h1>Empower your Sales Team with Powerful SFA</h1>
                    <p>SalesLeader SFA Empowers over 3500+ Sales Professionals to engage with Channel Partners and
                        help grow Company Revenues </p>
                    <div class="banner-btn">
                        <a href="index.html#contact" class="default-btn">
                            Try It Free
                            <i class='bx bx-right-arrow-alt'></i>
                            <span></span>
                        </a>
                        <a href="index.html#feature" class="optional-btn">
                            Learn More
                            <i class='bx bx-right-arrow-alt'></i>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="video">
        <a href="https://www.youtube.com/watch?v=CWYeggMHA1U" class="video-btn popup-youtube">
            <i class='bx bx-play'></i>
            How Its Work
        </a>
    </div>
    <div class="creative-shape">
        <img src="assets/img/shape/shape1.png" alt="image">
    </div>
    <div class="shape1">
        <img src="assets/img/shape/animation1.png" alt="image">
    </div>
    <div class="shape2">
        <img src="assets/img/shape/animation2.png" alt="image">
    </div>
</div>


<section id="software" class="top-management ptb-100">
    <div class="container">
        <div class="section-title">
            <span>The Most Feature Rich and User Friendly SFA Software in the Market</span>
            <h2>Integrated SFA + LMS + DMS </h2>
            <p>SalesLeader offers a full stack of Software Modules for Sales and Service Professionals to Automate
                their Tasks and Increase Transparency & TAT.</p>
        </div>
        <div class="top-management-slider owl-carousel owl-theme">
            <div class="top-management-item">
                <div class="image">
                    <img src="assets/img/icons/management/vector-1.png" alt="image">
                    <img src="assets/img/icons/management/vector1-white.png" alt="image">
                </div>
                <div class="content">
                    <h3>SalesLeader SFA</h3>
                    <p>Organize & Track Sales Teams and build better relationships with Channel Partners </p>
                    <ul class="list">
                        <li>
                            <i class='bx bx-right-arrow-alt'></i>
                            Visit Management
                        </li>
                        <li>
                            <i class='bx bx-right-arrow-alt'></i>
                            Order Management
                        </li>
                        <li>
                            <i class='bx bx-right-arrow-alt'></i>
                            Target & Achievement
                        </li>
                        <li>
                            <i class='bx bx-right-arrow-alt'></i>
                            Local DA & Attendance
                        </li>
                    </ul>
                    <a href="index.html#contact" class="btn-one">
                        Schedule Demo
                        <i class='bx bx-right-arrow-alt'></i>
                    </a>
                </div>
                <div class="shape">
                    <img src="assets/img/shape/shape3.png" alt="image">
                </div>
            </div>
            <div class="top-management-item">
                <div class="image">
                    <img src="assets/img/icons/management/vector-2.png" alt="image">
                    <img src="assets/img/icons/management/vector2-white.png" alt="image">
                </div>
                <div class="content">
                    <h3>Tour & Expense Mgt.</h3>
                    <p>Automated Approval based Tour & Expense Module for Outstation Visits </p>
                    <ul class="list">
                        <li>
                            <i class='bx bx-right-arrow-alt'></i>
                            Tour Creation & Approval
                        </li>
                        <li>
                            <i class='bx bx-right-arrow-alt'></i>
                            Tour linked Expenses
                        </li>
                        <li>
                            <i class='bx bx-right-arrow-alt'></i>
                            Tour DA Calculation
                        </li>
                        <li>
                            <i class='bx bx-right-arrow-alt'></i>
                            Accounts Team Panel
                        </li>
                    </ul>
                    <a href="index.html#contact" class="btn-one">
                        Start Free Trial
                        <i class='bx bx-right-arrow-alt'></i>
                    </a>
                </div>
                <div class="shape">
                    <img src="assets/img/shape/shape3.png" alt="image">
                </div>
            </div>
            <div class="top-management-item">
                <div class="image">
                    <img src="assets/img/icons/management/vector-3.png" alt="image">
                    <img src="assets/img/icons/management/vector3-white.png" alt="image">
                </div>
                <div class="content">
                    <h3>Lead Mgt. System</h3>
                    <p>Comprehensive API based Lead Management to Track & Close Leads </p>
                    <ul class="list">
                        <li>
                            <i class='bx bx-right-arrow-alt'></i>
                            Call Centre Panel
                        </li>
                        <li>
                            <i class='bx bx-right-arrow-alt'></i>
                            Lead Assignment Automation
                        </li>
                        <li>
                            <i class='bx bx-right-arrow-alt'></i>
                            Follow up Notifications
                        </li>
                        <li>
                            <i class='bx bx-right-arrow-alt'></i>
                            Customer History Mgt.
                        </li>
                    </ul>
                    <a href="index.html#contact" class="btn-one">
                        Schedule Demo
                        <i class='bx bx-right-arrow-alt'></i>
                    </a>
                </div>
                <div class="shape">
                    <img src="assets/img/shape/shape3.png" alt="image">
                </div>
            </div>
            <div class="top-management-item">
                <div class="image">
                    <img src="assets/img/icons/management/vector-1.png" alt="image">
                    <img src="assets/img/icons/management/vector1-white.png" alt="image">
                </div>
                <div class="content">
                    <h3>DMS & Omni Channel Partner Mgt.</h3>
                    <p>Increase Sales with OCP working on Leads and other features</p>
                    <ul class="list">
                        <li>
                            <i class='bx bx-right-arrow-alt'></i>
                            Assign Leads to OCP
                        </li>
                        <li>
                            <i class='bx bx-right-arrow-alt'></i>
                            OCP Order Mgt.
                        </li>
                        <li>
                            <i class='bx bx-right-arrow-alt'></i>
                            Distributor Mgt. System
                        </li>
                    </ul>
                    <a href="index.html#contact" class="btn-one">
                        Start Free Trial
                        <i class='bx bx-right-arrow-alt'></i>
                    </a>
                </div>
                <div class="shape">
                    <img src="assets/img/shape/shape3.png" alt="image">
                </div>
            </div>
            <!--<div class="top-management-item">
                <div class="image">
                    <img src="assets/img/icons/management/vector-2.png" alt="image">
                    <img src="assets/img/icons/management/vector2-white.png" alt="image">
                </div>
                <div class="content">
                    <h3>CMS Hub</h3>
                    <p>Content management software that’s flexible for marketers ect</p>
                    <ul class="list">
                        <li>
                            <i class='bx bx-right-arrow-alt'></i>
                            Website Themes
                        </li>
                        <li>
                            <i class='bx bx-right-arrow-alt'></i>
                            SEO Recommendations
                        </li>
                        <li>
                            <i class='bx bx-right-arrow-alt'></i>
                            Drag-and-Drop Editor
                        </li>
                    </ul>
                    <a href="#" class="btn-one">
                        Get Free CRM
                        <i class='bx bx-right-arrow-alt'></i>
                    </a>
                </div>
                <div class="shape">
                    <img src="assets/img/shape/shape3.png" alt="image">
                </div>
            </div>
            <div class="top-management-item">
                <div class="image">
                    <img src="assets/img/icons/management/vector-3.png" alt="image">
                    <img src="assets/img/icons/management/vector3-white.png" alt="image">
                </div>
                <div class="content">
                    <h3>Marketing Hub</h3>
                    <p>Marketing software to help grow traffic convert more visitors</p>
                    <ul class="list">
                        <li>
                            <i class='bx bx-right-arrow-alt'></i>
                            Marketing Automation
                        </li>
                        <li>
                            <i class='bx bx-right-arrow-alt'></i>
                            Lead Generation
                        </li>
                        <li>
                            <i class='bx bx-right-arrow-alt'></i>
                            Analytics
                        </li>
                    </ul>
                    <a href="#" class="btn-one">
                        Get Free CRM
                        <i class='bx bx-right-arrow-alt'></i>
                    </a>
                </div>
                <div class="shape">
                    <img src="assets/img/shape/shape3.png" alt="image">
                </div>
            </div>
        </div>
    </div>-->
</section>


<section class="experience-area" id="about">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-6">
                <div class="experience-image">
                    <img src="assets/img/experience/image1.jpg" alt="image">
                    <div class="text">
                        <img src="assets/img/experience/image2.jpg" alt="image">
                        <p><span>10+</span>Years Experience</p>
                    </div>
                    <div class="shape">
                        <img src="assets/img/experience/shape1.png" alt="image">
                    </div>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="experience-content">
                    <span>About SalesLeader</span>
                    <h2>Fully Dedicated to Help you Grow</h2>
                    <p>Implmenting Sales Force Automation will result in Growth in Sales, Save Money, Higher
                        Productivity of Teams and Increased Transparency in Business Processes</p>
                    <div class="experience-text">
                        <div class="icon">
                            <img src="assets/img/icons/goal.png" alt="image">
                        </div>
                        <h3>Our Mission</h3>
                        <p>Help Automate Field Sales & Service Teams to get more work done in less time. Create
                            end-to-end digitized processes to Increase Sales and Save Money for Organizations. </p>
                    </div>
                    <div class="experience-text">
                        <div class="icon">
                            <img src="assets/img/icons/history.png" alt="image">
                        </div>
                        <h3>Our Story</h3>
                        <p>TechStreet Solutions is IT Business since 10+ Years helping Clients grow their Businesses
                            by implementing Digital Solutions. Extensive experience in B2B Apps with 50+ Marquee
                            Clients to date. </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>


<section class="smarter-area pt-100">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-7">
                <div class="smarter-content">
                    <!-- <img src="assets/img/logo2.png" alt="image"> -->
                    <h2>3,500+ Sales Professionals Sell Smarter With SalesLeader</h2>
                </div>
            </div>
            <div class="col-lg-5">
                <div class="smarter-btn">
                    <a href="index.html#contact" class="btn-one">
                        Sign Up Free
                        <i class='bx bx-right-arrow-alt'></i>
                    </a>
                    <a href="index.html#feature" class="btn-two">
                        See All Features
                        <i class='bx bx-right-arrow-alt'></i>
                    </a>
                </div>
            </div>
        </div>
    </div>
</section>


<section id="contact" class="support-area bg-top ptb-100">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-6 pr-0">
                <div class="trial-form">
                    <div class="trial-form-content">
                        @if ($message = Session::get('success'))
                            <div class="alert alert-success">
                                <p>{{ $message }}</p>
                            </div>
                        @endif
                        @if ($message = Session::get('error'))
                            <div class="alert alert-danger">
                                <p>{{ $message }}</p>
                            </div>
                        @endif
                        <p> </p>
                        <h2>Get 15-day Free Trial</h2>

                        {{-- <form method="post" action="http://api.salesleader.in/api/sign-up" id="contact-form"> --}}
                        
                        <form method="post" action="http://api.salesleader.in/api/sign-up" id="contact-form">
                            <div class="form-group">
                                <label><i class='bx bx-user'></i></label>
                                <input type="text" name="username" id="name"
                                    class="input-name form-control" placeholder="User Name" required />
                            </div>
                           
                            <div class="form-group">
                                <label><i class='bx bxs-phone'></i></label>
                                <input type="text" name="mobile" id="phone"
                                    class="input-email form-control" placeholder="Mobile" required />
                            </div>
                            <div class="form-group">
                                <label><i class='bx bxs-window-alt'></i></label>
                                <input type="text" name="company_name" class="input-name form-control"
                                    placeholder="Company Name" />
                            </div>
                            <div class="form-group">
                                <label><i class='bx bxs-window-alt'></i></label>
                                <input type="text" name="subdomain" class="input-name form-control"
                                    placeholder="Sub-Domain" value="" />
                            </div>
                        
                            <div class="form-group">
                                <label><i class='bx bx-mail-send'></i></label>
                                <input type="email" name="email" id="email"
                                    class="input-email form-control" value="" placeholder="Email" required />
                            </div>

                            <div class="form-group">
                                <label><i class='bx bx-mail-send'></i></label>
                                <input type="password" name="password" id="email"
                                    class="input-email form-control" value="" placeholder="Password" required />
                            </div>

                            <div class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input" id="customCheck1">
                                <label class="custom-control-label" for="customCheck1">I agree to receive call and
                                    email from SalesLeader</label>
                            </div>

                            <div class="send-btn">
                                <button type="submit" name="submit-form" class="default-btn">
                                    Submit</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 bg-color">
                <div class="support-content">
                    <span>SalesLeader in Numbers</span>
                    <h2></h2>
                    <p>Engage with Channel Partners and Grow Your Revenue. Transform your Business with Feature Rich
                        and User Friendly SFA</p>
                </div>
                <div class="row funfact-row text-left">
                    <div class="col-lg-6 col-6">
                        <div class="single-fun-fact">
                            <div class="image">
                                <img src="assets/img/icons/headphones.png" alt="image">
                            </div>
                            <p>Leads</p>
                            <h3>
                                <span class="odometer" data-count="50000">00</span>
                                <span class="sign-icon">+</span>
                            </h3>
                        </div>
                    </div>
                    <div class="col-lg-6 col-6">
                        <div class="single-fun-fact">
                            <div class="image">
                                <img src="assets/img/icons/note.png" alt="image">
                            </div>
                            <p>Employees</p>
                            <h3>
                                <span class="odometer" data-count="3500">00</span>
                                <span class="sign-icon">+</span>
                            </h3>
                        </div>
                    </div>
                    <div class="col-lg-6 col-6">
                        <div class="single-fun-fact">
                            <div class="image">
                                <img src="assets/img/icons/volunteer.png" alt="image">
                            </div>
                            <p>Visits</p>
                            <h3>
                                <span class="odometer" data-count="1000000">00</span>
                                <span class="sign-icon">+</span>
                            </h3>
                        </div>
                    </div>
                    <div class="col-lg-6 col-6">
                        <div class="single-fun-fact">
                            <div class="image">
                                <img src="assets/img/icons/man.png" alt="image">
                            </div>
                            <p>Orders</p>
                            <h3>
                                <span class="odometer" data-count="500000">00</span>
                                <span class="sign-icon">+</span>
                            </h3>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>


<section id="feature" class="platform-area pb-100">
    <div class="container-fluid">
        <div class="section-title">
            <span>SalesLeader Modules</span>
            <h2>SalesLeader Features</h2>
            <p>Conquer every stage of the Sales journey with feature Rich SFA Solution. Single source of truth for
                all departments including MIS, Sales, Marketing, Contact Centre and Accounts</p>
        </div>
        <div class="tab platform-list-tab">
            <div class="row align-items-center">
                <div class="col-lg-3">
                    <ul class="tabs left">
                        <li>
                            <a href="#" class="bg-f12711">
                                <i class='bx bx-right-arrow-alt'></i>
                                Sales Force Automation
                            </a>
                        </li>
                        <li>
                            <a href="#" class="bg-0067ff">
                                <i class='bx bx-right-arrow-alt'></i>
                                Tour & Exp. Mgt.
                            </a>
                        </li>
                        <li>
                            <a href="#" class="bg-1b2b37">
                                <i class='bx bx-right-arrow-alt'></i>
                                Omni Channel Mgt.
                            </a>
                        </li>
                        <li>
                            <a href="#" class="bg-f12711">
                                <i class='bx bx-right-arrow-alt'></i>
                                Lead Automation
                            </a>
                        </li>
                        <li>
                            <a href="#" class="bg-0067ff">
                                <i class='bx bx-right-arrow-alt'></i>
                                Team Collaboration
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="col-lg-9">
                    <div class="tab_content">
                        <div class="tabs_item">
                            <div class="row align-items-center">
                                <div class="col-lg-6">
                                    <div class="platform-image">
                                        <img src="assets/img/platform/image1.jpg" alt="image">
                                    </div>
                                </div>
                                <div class="col-lg-6">
                                    <div class="platform-content">
                                        <h2>Sales Force Automation</h2>
                                        <div class="row">
                                            <div class="col-lg-6">
                                                <div class="platform-text bar">
                                                    <div class="image">
                                                        <img src="assets/img/icons/file.png" alt="image">
                                                    </div>
                                                    <h3>Visit, Attendance & DA</h3>
                                                    <p>GPS based Visit Tracking, Auto Attendance,Hours,KMs & DA
                                                        Calculation</p>
                                                    <a href="#" class="platform-btn">
                                                        <i class='bx bx-right-arrow-alt'></i>
                                                        Discover More
                                                    </a>
                                                </div>
                                            </div>
                                            <div class="col-lg-6">
                                                <div class="platform-text">
                                                    <div class="image">
                                                        <img src="assets/img/icons/builder.png" alt="image">
                                                    </div>
                                                    <h3>Secondary Sales Tracking</h3>
                                                    <p>Track your Secondary Sales, get Reports and Insights. Real
                                                        time Order, Target and Achievement calculations.</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tabs_item">
                            <div class="row align-items-center">
                                <div class="col-lg-6">
                                    <div class="platform-image">
                                        <img src="assets/img/platform/image2.jpg" alt="image">
                                    </div>
                                </div>
                                <div class="col-lg-6">
                                    <div class="platform-content">
                                        <h2>Tour & Exp. Mgt.</h2>
                                        <div class="row">
                                            <div class="col-lg-6">
                                                <div class="platform-text bar">
                                                    <div class="image">
                                                        <img src="assets/img/icons/file.png" alt="image">
                                                    </div>
                                                    <h3>Tour Approval & Tracking</h3>
                                                    <p>Tour Creation and Manager Approval. Tour DA and Tour KM
                                                        calculations</p>
                                                    <a href="index.html#contact" class="platform-btn">
                                                        <i class='bx bx-right-arrow-alt'></i>
                                                        Discover More
                                                    </a>
                                                </div>
                                            </div>
                                            <div class="col-lg-6">
                                                <div class="platform-text">
                                                    <div class="image">
                                                        <img src="assets/img/icons/builder.png" alt="image">
                                                    </div>
                                                    <h3>Approval based Expense Mgt.</h3>
                                                    <p>Exhaustive Expense Mgt. with Manager Approval and Accounts
                                                        Team Panel for Payout processing.</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tabs_item">
                            <div class="row align-items-center">
                                <div class="col-lg-6">
                                    <div class="platform-image">
                                        <img src="assets/img/platform/image3.jpg" alt="image">
                                    </div>
                                </div>
                                <div class="col-lg-6">
                                    <div class="platform-content">
                                        <h2>Omni Channel Mgt.</h2>
                                        <div class="row">
                                            <div class="col-lg-6">
                                                <div class="platform-text bar">
                                                    <div class="image">
                                                        <img src="assets/img/icons/file.png" alt="image">
                                                    </div>
                                                    <h3>Orders & Lead Mgt.</h3>
                                                    <p>Let your Trusted Channel Partners to Order from Mobile, work
                                                        on Leads to increase Sales</p>
                                                    <a href="index.html#contact" class="platform-btn">
                                                        <i class='bx bx-right-arrow-alt'></i>
                                                        Discover More
                                                    </a>
                                                </div>
                                            </div>
                                            <div class="col-lg-6">
                                                <div class="platform-text">
                                                    <div class="image">
                                                        <img src="assets/img/icons/builder.png" alt="image">
                                                    </div>
                                                    <h3>Incentives, Schemes & DMS </h3>
                                                    <p>Give Incentives, Run Schemes and Campaigns with full
                                                        functional DMS for better Partner Engagement</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tabs_item">
                            <div class="row align-items-center">
                                <div class="col-lg-6">
                                    <div class="platform-image">
                                        <img src="assets/img/platform/image4.jpg" alt="image">
                                    </div>
                                </div>
                                <div class="col-lg-6">
                                    <div class="platform-content">
                                        <h2>Lead Management & Automation</h2>
                                        <div class="row">
                                            <div class="col-lg-6">
                                                <div class="platform-text bar">
                                                    <div class="image">
                                                        <img src="assets/img/icons/file.png" alt="image">
                                                    </div>
                                                    <h3>Call Center Module & Mobile App</h3>
                                                    <p>Feature Rich Lead Mgt. with Contact Center and fully
                                                        functional Lead Mgt. with Mobile App for Sales Teams & OCP
                                                    </p>
                                                    <a href="index.html#contact" class="platform-btn">
                                                        <i class='bx bx-right-arrow-alt'></i>
                                                        Discover More
                                                    </a>
                                                </div>
                                            </div>
                                            <div class="col-lg-6">
                                                <div class="platform-text">
                                                    <div class="image">
                                                        <img src="assets/img/icons/builder.png" alt="image">
                                                    </div>
                                                    <h3>API,Auto Assignment & Follow up Notifications</h3>
                                                    <p>Auto Lead capture by API Integration, Auto Assignment to
                                                        Sales Team, Call duration Recording and Follow up Notif. on
                                                        App</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tabs_item">
                            <div class="row align-items-center">
                                <div class="col-lg-6">
                                    <div class="platform-image">
                                        <img src="assets/img/platform/image5.jpg" alt="image">
                                    </div>
                                </div>
                                <div class="col-lg-6">
                                    <div class="platform-content">
                                        <h2>Team Collaboration</h2>
                                        <div class="row">
                                            <div class="col-lg-6">
                                                <div class="platform-text bar">
                                                    <div class="image">
                                                        <img src="assets/img/icons/file.png" alt="image">
                                                    </div>
                                                    <h3>Team Location & Activity Tracking</h3>
                                                    <p>Track Team Visits and their work on Leads and Orders. Get
                                                        real time whereabouts of your team</p>
                                                    <a href="index.html#contact" class="platform-btn">
                                                        <i class='bx bx-right-arrow-alt'></i>
                                                        Discover More
                                                    </a>
                                                </div>
                                            </div>
                                            <div class="col-lg-6">
                                                <div class="platform-text">
                                                    <div class="image">
                                                        <img src="assets/img/icons/builder.png" alt="image">
                                                    </div>
                                                    <h3>Team DA, Tour & Exp. Approvals</h3>
                                                    <p>Team Tour and Expense Approvals with Tour Extension and
                                                        Preponement approval capabilities</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section id="company" class="why-choose-area bg-center pt-100 pb-70">
    <div class="container">
        <div class="section-title-two">
            <div class="row align-items-center">
                <div class="col-lg-7">
                    <div class="title">
                        <span>Why Choose Us</span>
                        <h2>Why SalesLeader is an Awesome SFA?</h2>
                    </div>
                </div>
                <div class="col-lg-5">
                    <div class="text">
                        <p>With more than 10 years of Experience in the IT & Tech Industry we know what it takes to
                            make a Good SFA </p>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <div class="single-choose-item">
                    <img src="assets/img/choose/image1.jpg" alt="image">
                    <div class="title">
                        <h3>All-in-One Solution with SFA, LMS and Tour&Expense Mgt.</h3>
                    </div>
                    <div class="content">
                        <div class="inner-content">
                            <h3>
                                <a href="company-details.html">Connect all Departments with SalesLeader</a>
                            </h3>
                            <p>Sales Team, Call Center Team, Accounts Team, MIS Team and Leadership will get all
                                data from Single Source i.e. SalesLeader</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="single-choose-item">
                    <img src="assets/img/choose/image2.jpg" alt="image">
                    <div class="title">
                        <h3>Simple & Intuitive User Interface for Field Sales and Backend Users</h3>
                    </div>
                    <div class="content">
                        <div class="inner-content">
                            <h3>
                                <a href="company-details.html">Easy to Navigate App and Web Backend</a>
                            </h3>
                            <p>The User Interfaces are Designed in an intuitive manner. Many actions are Automated
                                based on user inputs and auto-calculations</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="single-choose-item">
                    <img src="assets/img/choose/image3.jpg" alt="image">
                    <div class="title">
                        <h3>Secure 2-factor Authentication System for one-user-one-device login</h3>
                    </div>
                    <div class="content">
                        <div class="inner-content">
                            <h3>
                                <a href="company-details.html">Extra Security Layer based on Device IdTrack field
                                    Sales and Service Teams</a>
                            </h3>
                            <p>Unique Device Ids are captured and User is Allowed to login on only registered Device
                                Ids ensuring full security & Reliability</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="single-choose-item">
                    <img src="assets/img/choose/image4.jpg" alt="image">
                    <div class="title">
                        <h3>Real Time Order, Targets and Achievement Tracking</h3>
                    </div>
                    <div class="content">
                        <div class="inner-content">
                            <h3>
                                <a href="company-details.html">Instant calculations and Information
                                    availability</a>
                            </h3>
                            <p>Field Agent and Reporting Manager views on e-Orders, Targets and Achivements so that
                                they can see Real-Time Team Productivity </p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="single-choose-item">
                    <img src="assets/img/choose/image5.jpg" alt="image">
                    <div class="title">
                        <h3>GPS based Geo Tagging and Tracking</h3>
                    </div>
                    <div class="content">
                        <div class="inner-content">
                            <h3>
                                <a href="company-details.html">Track field Sales and Service Teams</a>
                            </h3>
                            <p>Geo Tag your Channel Partners to let Sales Team Mark Visits when they are in
                                vicinity. Track Work Time and KMs</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="single-choose-item">
                    <img src="assets/img/choose/image6.jpg" alt="image">
                    <div class="title">
                        <h3>Report Generation & Data View/Export for Decision Makers & Leadership</h3>
                    </div>
                    <div class="content">
                        <div class="inner-content">
                            <h3>
                                <a href="company-details.html">Get Auto generated Reports on Mail</a>
                            </h3>
                            <p>Get All Data Handy for you to view over Dashboards or get them mailed to you
                                automatically to take decisions</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="shape">
        <img src="assets/img/choose-shape.png" alt="image">
    </div>
</section>

<section class="lead-area ptb-100" id="benefits">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 pr-0">
                <div class="lead-item">
                    <div class="lead-text">
                        <span>Benefits of implementing SalesLeader</span>
                        <h2>Achieve your Sales Goals by rolling out SalesLeader SFA</h2>
                    </div>
                    <div class="lead-content bg-border">
                        <img src="assets/img/lead/1.png" alt="image">
                        <h4>Increase Sales</h4>
                        <p>Automating Sales Operations, Real Time Secondary Sales Data capture and Team Visit
                            tracking to Increase Sales</p>
                    </div>
                    <div class="lead-content">
                        <img src="assets/img/lead/2.png" alt="image">
                        <h4>Increase Team Productivity</h4>
                        <p>Sales Team functions are Automated with SFA. Sales teams can now work on Leads in-turn
                            increasing Sales Team Productivity</p>
                    </div>
                    <div class="lead-content">
                        <img src="assets/img/lead/3.png" alt="image">
                        <h4>Increase Transparency</h4>
                        <p>With Automated data capture and Real Time Reports ensures that Leadership and Decision
                            Makers have up-to-date visibility on Sales Operations</p>
                    </div>
                    <a href="index.html#contact" class="lead-btn">
                        Schedule Demo
                        <i class='bx bx-right-arrow-alt'></i>
                    </a>
                </div>
            </div>
            <div class="col-lg-6 pl-0">
                <div class="lead-image">
                    <img src="assets/img/lead.jpg" alt="image">
                </div>
            </div>
        </div>
    </div>
</section>

<section class="accompany-area ptb-100" id="industry">
    <div class="container">
        <div class="section-title">
            <span>Industries</span>
            <h2>SalesLeader serves Sales Teams Across Domains</h2>
            <p>SalesLeader can Empower Your Business towards Sustainable Growth</p>
        </div>
        <div class="tab accompany-list-tab">
            <ul class="tabs">
                <li>
                    <a href="#">
                        <img src="assets/img/icons/lamp.png" alt="image">
                        <span>Home Appliances</span>
                    </a>
                </li>
                <li style="margin-left:-1px;">
                    <a href="#">
                        <img src="assets/img/icons/microscope.png" alt="image">
                        <span>Pharma & Medical Devices</span>
                    </a>
                </li>
                <li style="margin-left:-1px;">
                    <a href="#">
                        <img src="assets/img/icons/analysis.png" alt="image">
                        <span>FMCG</span>
                    </a>
                </li>
                <li style="margin-left:-1px;">
                    <a href="#">
                        <img src="assets/img/icons/modern-house.png" alt="image">
                        <span>Real Estate</span>
                    </a>
                </li>

                <li style="margin-left:-1px;">
                    <a href="#">
                        <img src="assets/img/icons/protect.png" alt="image">
                        <span>Home Furnishing</span>
                    </a>
                </li>
                <li style="margin-left:-1px;">
                    <a href="#">
                        <img src="assets/img/icons/research.png" alt="image">
                        <span>Automobile</span>
                    </a>
                    </br>
                </li>
            </ul>

</section>


<section class="sales-area pt-100 pb-70">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-6">
                <div class="sales-content">
                    <span>Streamline Company Operations</span>
                    <h2>Get More out of your Exisitng Resources</h2>
                    <p>SalesLeader Saves Time and Money for the Company with Increased Employee Satisfaction</p>
                    <ul class="list">
                        <li>
                            <i class='bx bx-right-arrow-alt'></i>
                            Connecting All Departments
                        </li>
                        <li>
                            <i class='bx bx-right-arrow-alt'></i>
                            Reduce Turn Around Time for Operations
                        </li>
                        <li>
                            <i class='bx bx-right-arrow-alt'></i>
                            Department wise Logins,Reports & Dashboards
                        </li>
                    </ul>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="row">
                    <div class="col-lg-6">
                        <div class="sales-box">
                            <div class="image">
                                <img src="assets/img/icons/shopping.png" alt="image">
                            </div>
                            <h3>Faster Lead Closure </h3>
                            <p>With Lead Mgt. Integrated in SFA ensure your Leads are taken care by Sales Team in an
                                effective manner </p>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="sales-box">
                            <div class="image">
                                <img src="assets/img/icons/numbered.png" alt="image">
                            </div>
                            <h3>Faster Expense Reimbursements</h3>
                            <p>Integrated Tour & Expense Mgt. ensure digital expense proofs are circulated and swift
                                Approvals/disbursments</p>
                        </div>
                    </div>
                    <div class="col-lg-6 offset-lg-3">
                        <div class="sales-box">
                            <div class="image">
                                <img src="assets/img/icons/collaboration.png" alt="image">
                            </div>
                            <h3>Faster Team Collaborations</h3>
                            <p>Sales Executive and Manager Mobile Apps and Real Time Data Visibility & Notifications
                                result in better Team Collaboration</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>


<div class="subscribe-area bg-color">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-6 col-md-6">
                <div class="subscribe-content">
                    <h3>Don't Miss Our Update</h3>
                </div>
            </div>
            <div class="col-lg-6 col-md-6">
                <form class="newsletter-form">
                    <input type="email" class="input-newsletter" placeholder="Your Email" name="EMAIL"
                        required autocomplete="off">
                    <button type="submit">
                        Subscribe Now
                    </button>
                    <div id="validator-newsletter" class="form-result"></div>
                </form>
            </div>
        </div>
    </div>
</div>

@endsection

